Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:05:46 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi team,</div>
<div><br></div>
<div>My order number is 9640569074</div>
<div>I have raised a return request over the phone to customer care and after one day the delivery boy from aramex came to my place for pickup . I have returned the item to the delivery boy from aramex. Now i am waiting for my refund , please request to the max team kindly update me when will you return my money its been long time </div>
<div><br></div>
<div>Waiting for the reply </div>
<div><br></div>
<div>Thanks</div>
<div>Isha kaushal</div>
<div>0555020291<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 11:20 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2246646</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Isha,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that currently we do not have any option for exchange of Max products. However, return and refund can be done for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can return the item in any nearby store or can also create a online return request for the item you have the issue. Your amount will be refunded in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246646